Bug 63460 - the save dialog forgets the filename when changing dir
the save dialog forgets the filename when changing dir
Product: Red Hat Public Beta
Classification: Retired
Component: gtk+ (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-04-14 03:34 EDT by Daniel Resare
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-14 09:38:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Resare 2002-04-14 03:34:54 EDT
Description of Problem:
When i select 'Save as' for example in galeon i get the default gnome save
dialog. The default filename of the file to be saved is displayed in the textbox
at the bottom of the dialog. When i double-click on a directory to save the file
in another location than the default (my home directory) the filename disappears.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Start galeon (or some other prog.)
2. Select 'save as...'
3. When the dialog shows up, change directory by clicking on a dir in the left list.

Actual Results:
The default filename in the textbox disappears

Expected Results:
The default filename should be preserved

Additional Information:
This is annoying and the behaviour seems to be changed in the ximian gnome
Comment 1 Havoc Pennington 2002-04-14 09:38:47 EDT
I believe Owen fixed this but moving to him to confirm.
Comment 2 Daniel Resare 2002-04-15 15:50:31 EDT
I can confirm this as fixed in gtk+-1.2.10-13 from rawhide

Note You need to log in before you can comment on or make changes to this bug.